function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","topicinfo");
x.t("statdata","cobol");
x.t("statdata","returning");
x.t("statdata","function");
x.t("topic","statdata");
x.t("topic","outbound");
x.t("topic","ems");
x.t("topic","declaration");
x.t("end-call","parameters");
x.t("tibems-status","end-call");
x.t("tibemsstatdata","statdata");
x.t("servers","tibemsqueueinfo_getoutboundstatistics");
x.t("tibemstopicinfo","tibemstopicinfo_getoutboundstatistics");
x.t("tibemstopicinfo","topicinfo");
x.t("tibems_status","tibemstopicinfo_getoutboundstatistics");
x.t("cobol","call");
x.t("outbound","statistics");
x.t("ems","clients");
x.t("delivered","topic");
x.t("returning","tibems-status");
x.t("clients","routed");
x.t("parameters","parameter");
x.t("tibemstopicinfo_getoutboundstatistics","tibemstopicinfo");
x.t("tibemstopicinfo_getoutboundstatistics","tibemstopicinfo_getoutboundstatistics");
x.t("tibemstopicinfo_getoutboundstatistics","function");
x.t("tibemstopicinfo_getoutboundstatistics","tibco");
x.t("tibemstopicinfo_getoutboundstatistics","using");
x.t("retrieves","outbound");
x.t("messages","delivered");
x.t("484","tibco");
x.t("function","retrieves");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","statistics");
x.t("purpose","outbound");
x.t("topicinfo","tibemsstatdata");
x.t("topicinfo","reference");
x.t("topicinfo","statistics");
x.t("reference","statdata");
x.t("tibco","software");
x.t("routed","servers");
x.t("include","messages");
x.t("value","topicinfo");
x.t("declaration","tibems_status");
x.t("tibemsqueueinfo_getoutboundstatistics","page");
x.t("location","remarks");
x.t("remarks","function");
x.t("page","484");
x.t("administration","tibemstopicinfo");
x.t("call","tibemstopicinfo_getoutboundstatistics");
x.t("call","call");
x.t("using","value");
x.t("statistics","topic");
x.t("statistics","include");
x.t("statistics","location");
}
